TAPP ME 10S (Worker & Supervisor) - Modification/ Enhancements #10708

I0S/Android --> Login --> Home --> Report --> Submitted --> Task/ General Report --> Check
Enhancement below

09/19/2024 12:59 PM - Mohd Irfan

Status: Resolved Start date: 09/19/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

IOS/Android --> Login --> Home --> Report --> Submitted --> Task/ General Report --> If attached image is not showing on the
Report then you can show the "Image Not Found" text Message on the screen

History

#1 - 09/23/2024 10:39 AM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/24/2024 12:52 PM - Mohd Irfan
Fixed!
